#!/bin/bash
echo "Создание общего архива для каталогов проектов на текущую дату."
cd ../..
filename="pomodoro-$(date '+%Y-%m-%d').zip"
rm -rf "$filename"
7z a -tzip -ssw -mx9 -r0 "$filename" ./* -xr!".idea" -xr!".git" -x!"*.iml" \
  -x!"*.gem" -x!"*.lock" -x!"*.zip" -x!"_site*" -x!".token_*" -x!".repo_*"
