#!/bin/bash
echo "Удаление файлов и папок из каталогов проектов перед восстановлением архива."
echo "Отмена" && exit 0; # предохранитель
cd ..
# обходим все репозитории, расположенные на одном уровне с текущим
find .. -mindepth 1 -maxdepth 1 -type d | sort -r | while read -r dir; do
  echo "Обработка: $dir"
  # заходим в каталог, иначе пропускаем итерацию
  cd "$dir" || continue
  # удаляем вложенные файлы и папки кроме папок '.git' и '.idea'
  find . -mindepth 1 -maxdepth 1 -type f,d -not -name '.git' -not -name '.idea' -print0 | xargs -0 rm -r
done
